/*
Theme Name: ANSER CORP
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: This theme is used with Beaver Builder for ANSER corp site.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

html {font-size: 16px !important;} 
/* Contact Form */
#contact.IMG-bg #input_3_2, #contact.IMG-bg #input_3_3, #contact.IMG-bg #input_3_7, #contact.IMG-bg #input_3_6, #contact.IMG-bg #input_3_9, #contact.IMG-bg #input_3_11{width:100%;}
#contact.IMG-bg #gform_3 label.gfield_label{color:#fff !important;}
.cap-menu li{width:100%;}
#contact.IMG-bg #gfield_description_3_9, #contact.IMG-bg #field_3_9 .ginput_container_fileupload input {color: #fff;}
#field_3_9.gfield .ginput_container_fileupload .gform_button_select_files {color: red;}
.inputfile + label {
    font-size: 1.25em;
    font-weight: 700;
    color: white;
    background-color: black;
    display: inline-block;
}
#contact.IMG-bg #gform_3 .gfield_required, #contact.IMG-bg #validation_message_3_5{color:#fff;}
#contact.IMG-bg #gform_confirmation_message_3{color:#fff;}
#gform_3 .validation_error{color:#fff; border-top:#fff; border-bottom:#fff;}

/* Block Quotes*/
blockquote{
	background: #fff;
	padding: 30px;
	border-radius: 5px;
	box-shadow: 
		inset 0 2px 0 rgba(188, 147, 200, 0.7), 
		-5px -4px 25px rgba(0, 0, 0, 0.3);
}

blockquote:after, 
blockquote:before  {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

blockquote:after  {
	border-top-color: #ffffff;
	border-width: 10px;
	left: 65%;
	margin-left: -10px;
}

blockquote:before {
	border-top-color: rgba(0,0,0,0.01);
	border-width: 11px;
	left: 65%;
	margin-left: -11px;
}

blockquote p {
	font-family: 'Alegreya', serif;
	font-size: 24px;
	color: #862433;
	font-weight: 400;
	line-height: 40px;
	font-style: italic;
	text-indent: 100px;
	position: relative;
}

blockquote p:before{
	content: '\201C';
	font-family: serif;
	font-style: normal;
	font-weight: 700;
	position: absolute;
	font-size: 175px;
	top: 0px;
	left: -105px;
	color: rgba(134, 36, 51, 1);
	text-shadow: 7px 14px 10px rgba(0, 0, 0, 0.1);
}